FF needs universalxpconnect to launch the marc editor
[Evergreen.git] / INSTALL
2008-08-31 dbsautogen.sh expects INSTALL as well